## LassoDsKeyInfo

LassoDsKeyInfo — object mapping for an XML DSIG KeyInfo element

## Functions

LassoDsKeyInfo * | lasso_ds_key_info_new ()

## Types and Values

struct | LassoDsKeyInfo

## Object Hierarchy

        GObject
        ╰── LassoNode
            ╰── LassoDsKeyInfo

## Description

## Functions

### lasso_ds_key_info_new ()

    LassoDsKeyInfo *
    lasso_ds_key_info_new (void);

Creates a new LassoDsKeyInfo object.

#### Returns

a newly created LassoDsKeyInfo object

## Types and Values

### struct LassoDsKeyInfo

    struct LassoDsKeyInfo;